## libscalar-type-perl 1.0.0

=== debian/changelog ===
libscalar-type-perl (1.0.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:35:23 +0000

libscalar-type-perl (1.0.0-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:06 +0100

libscalar-type-perl (1.0.0-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:29 +0100

libscalar-type-perl (1.0.0-1) unstable; urgency=medium

  * Import upstream version 1.0.0.
  * Drop comment from d/copyright after upstream license clarification.
  * Drop whatis.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Oct 2023 20:57:36 +0100

libscalar-type-perl (0.3.2-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 23:42:47 +0200

libscalar-type-perl (0.3.2-1) unstable; urgency=low

  * Initial release (closes: #1054885).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 02:31:19 +0200
