=== debian/control ===
Source: libscalar-type-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcapture-tiny-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-type-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-type-perl.git
Homepage: https://metacpan.org/release/Scalar-Type
Rules-Requires-Root: no

Package: libscalar-type-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcapture-tiny-perl,
         libscalar-list-utils-perl
Description: module to figure out type of a scalar
 Perl scalars can be either strings or numbers, and normally you don't really
 care which is which as it will do all the necessary type conversions
 automagically.
 .
 But in some rare cases, generally when you are serialising data, the
 difference matters. Scalar::Type provides some useful functions to help you
 figure out what's what.
