=== debian/watch ===
version=4
https://metacpan.org/release/Scalar-Type   .*/Scalar-Type-v?@ANY_VERSION@@ARCHIVE_EXT@$
