## libscalar-type-perl 1.0.1

=== debian/changelog ===
libscalar-type-perl (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1.
  * Update build dependencies.
  * Update runtime dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:57:06 +0200
